# Sitewide Alerts

This module provides the ability to display site-wide alerts. Multiple
alerts can be configured at once per language. Alerts can be merged into
one if set.

If Domain module is enabled, you can set which domain you would like the
site alert to appear on.

For a full description of the module, visit the
[project page](https://www.drupal.org/project/sitewide_alerts).

Submit bug reports and feature suggestions, or track changes in the
[issue queue](https://www.drupal.org/project/issues/sitewide_alerts).


## Requirements

No requirements at this time.


## Installation

Install as you would normally install a contributed Drupal module. For further
information, see
[Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).


## Configuration

1. Configure site-wide alerts settings here: **/admin/config/sitewide-alerts**
2. Configure site-wide alerts here: **/admin/config/sitewide-alerts/alert**
3. Confirm alerts are appearing on site.


## Features

- Display alerts site-wide.
- Alerts can be positioned in header or footer of site.
- Alerts can expire via cookie.
- Multiple alerts can be configured at once.
- Alerts can be merged into one.
- Alerts can be configured per language.
- Alerts can also be filtered out by domain, if Domain module is enabled.


## Maintainers

- George Anderson - [geoanders](https://www.drupal.org/u/geoanders)
- Michael O'Hara - [mikeohara](https://www.drupal.org/u/mikeohara)
